/*
Theme Name: Realia Child
Theme URI: http://preview.byaviators.com/theme/realia
Author: Aviators
Author URI: http://byaviators.com
Template: realia
Description: Responsive Real Estate WordPress Theme
Version: 1.0.0
Tags: two-columns, right-sidebar, featured-images, translation-ready
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/

.center             { text-align: center; }
.aligncenter        { margin: auto; text-align: center; margin-bottom: 22px; display: block !important;}
.alignleft          { float: left; margin: 0px 30px 22px 0px;  }
.alignright         { float: right; margin: 0px 0px 22px 30px; }

.left               { float:left;  }
.right              { float:right; }

small               { font-size: 12px; line-height: 14px; }
strong              { }
b                   { font-weight: bold; }

.normal             { font-weight: normal; }
.hidden             { display: none; }
.wp-caption         { }
.wp-caption-text    { }
.sticky             { }
.gallery-caption    { }
.bypostauthor       { }


/*rounded corners top of filter box*/

.property-filter {

    box-sizing: border-box;

    background-color: rgba(20,65,69,0.31);

    display: block;

    padding: 20px;

    width: 100%;

    border-radius: 5px 5px 0px 0px;

    -moz-border-radius: 5px 5px 0px 0px;

    -webkit-border-radius: 5px 5px 0px 0px;

}



body p {

    line-height: 28px;

}



/*property search results page filter bar rounded corners*/



.properties-rows .filter {

    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);

    background-color: #FFF;

    display: block;

    margin: 0px 0px 30px;

    height: auto;

    padding: 10px;

    border-radius: 5px 5px 0px 0px;

    -moz-border-radius: 5px 5px 0px 0px;

    -webkit-border-radius: 5px 5px 0px 0px;

}



/* contact us box in footer*/

#footer-wrapper #footer-top form input[type="text"], #footer-wrapper #footer-top form input[type="email"], #footer-wrapper #footer-top form textarea {

    border-radius: 0px;

    box-shadow: none;

    box-sizing: border-box;

    border: 0px none;

    resize: none;

    width: 98%;

    /*height: 26px;     */

background-color:#f4f4f4;

margin-top:2px;

}


/*header changes*/

.image.span2{display:none;}

.info.span3{display:none;}

.logo-wrapper{width:830px;}

.site-phone{float:right; width:175px;}

.properties-grid .property {
    min-height: 350px;
}